<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Insert title here</title>
</head>
<body>
<div style="position:absolute; top:1px; right:200px;">ユーザーログイン中</div>
<body style="background-color:#D9E5FF;">
<p><a href="">ログアウト</a></p>
<span style="text-align: center"> <p style="color:navy; background:#CFF;"> <font size="7"> ユーザー情報参照</font></p></span>

<span style="text-align: right">
<p><a href="">戻る</a></p>
</span>


</body>
</html>